<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="prev" href="node27.html" />
<link rel="parent" href="node26.html" />
<link rel="next" href="node29.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>8.2 ¿Qué son los Envíos Agrupados MIME o de Texto Plano? ¿Cómo puedo
decidir cuales recibir? (opción digest)</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="8.1 ¿Cómo puedo iniciar"
  href="node27.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="8 Envíos agrupados"
  href="node26.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="9 temas de listas"
  href="node29.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node27.html">8.1 ¿Cómo puedo iniciar</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node26.html">8 Envíos agrupados</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node29.html">9 Temas de listas</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002820000000000000000"></a><a name="sec:MIME"></a>
<br>
8.2 ¿Qué son los Envíos Agrupados MIME o de Texto Plano?  ¿Cómo puedo
decidir cuales recibir? (opción digest)
</h2>

<p>
MIME es la sigla de Multipurpose Internet Mail Extensions (Extensiones 
Multipropósito de Correo de Internet).  Se usa para enviar por correo
electrónico cosas que no necesariamente son simple texto plano (por
ejemplo, se podría usar MIME si usted fuera a enviar una fotografía de
su perro a un amigo).

<p>
Un envío agrupado en formato MIME contiene cada mensaje como un adjunto dentro
del mensaje, junto con un resumen de la tabla de contenido.

<p>
Un envío agrupado en formato texto plano es una forma más simple de envío
agrupado, el cual debería ser legible aún en los lectores de correo que no
soportan MIME.  Los mensajes se ponen simplemente uno después de otro en un
gran mensaje de texto.

<p>
Los programas de correo más modernos soportan MIME, así que usted sólo
necesita seleccionar envíos agrupados en formato de texto plano si
está teniendo problemas al leer los que están en formato MIME.

<p>
<b>Nota: </b>Esta opción no tiene efecto si usted no está recibiendo correo
en modo agrupado (mire en la Sección&nbsp;<a href="node27.html#sec:digest">8.1</a> más información
sobre recepción del correo en modo agrupado).

<p>
Para seleccionar el tipo de envíos agrupados a recibir, usando el interfaz
web:

<ol>
<li>Ingrese a su página de opciones de suscriptor (mire en la
   Sección&nbsp;<a href="node9.html#sec:web">3.1</a> más detalles de cómo hacer esto).
</li>
<li>Ubique la sección identificada como ``¿Recibir envíos agrupados MIME
   o de texto plano?''

<p>
Seleccione ``MIME'' para recibir los envíos agrupados en formato MIME, o
   ``Plain text'' para recibir los envíos agrupados en formato de texto plano.
</li>
</ol>

<p>
Esto también se puede cambiar para múltiples listas al mismo tiempo si
usted está suscrito a más de una lista en el mismo dominio.  Mire en la
Sección&nbsp;<a href="node34.html#sec:global">10.1</a> la información sobre cambios globales de
configuración.

<p>
Para seleccionar su tipo de envíos agrupados a recibir, usando el interfaz
de correo electrónico:

<ol>
<li>Envíe un correo electrónico a <span class="email">NOMBRELISTA-request@DOMINIO</span>
   con la orden <var>set&nbsp;digest&nbsp;plain</var> o <var>set&nbsp;digest&nbsp;mime</var>.

<p>
Los comandos pueden aparecer ya sea en el cuerpo o en la línea de
   asunto del mensaje (mire en la Sección&nbsp;<a href="node10.html#sec:email">3.2</a> más información
   sobre envío de órdenes de correo).

<p>
</li>
<li>Seleccione ``plain'' para recibir los envíos agrupados en formato
   de texto plano, o ``mime'' para recibir los envíos agrupados en formato
   MIME.
</li>
</ol>

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="8.1 ¿Cómo puedo iniciar"
  href="node27.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="8 Envíos agrupados"
  href="node26.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="9 temas de listas"
  href="node29.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node27.html">8.1 ¿Cómo puedo iniciar</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node26.html">8 Envíos agrupados</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node29.html">9 Temas de listas</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
